		
		@media only screen and (max-width: 1000px){
		
							.header_bottom,
			nav.mobile_menu{
			background-color: #ffffff !important;
			}
				
				
																		
				}
		
		@media only screen and (min-width: 480px) and (max-width: 768px){
		
				}
		
		@media only screen and (min-width: 600px) and (max-width: 768px){
					.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content,
			.title.title_size_large h1,
			.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:38.5px;
			}
							.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content,
			.title.title_size_large h1,
			.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
			line-height: 1.3em;
			}
																	.content h4{
			font-size:33.6px;
			}
								
				}
		
		@media only screen and (min-width: 480px) and (max-width: 768px){
					section.parallax_section_holder{
			height: auto !important;
			min-height: 400px !important;
			}
				
				}
		
		@media only screen and (max-width: 600px){
					.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content,
			.title.title_size_large h1,
			.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:33px;
			}
							.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content,
			.title.title_size_large h1,
			.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
			line-height: 1.3em;
			}
																	.content h4{
			font-size:24px;
			}
										
				}
		
		@media only screen and (max-width: 480px){
		
					.title h1,
			.title h1.title_like_separator .vc_text_separator.full .separator_content,
			.title.title_size_large h1,
			.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content{
			font-size:27.5px;
			}
																	.content h4{
			font-size:19.2px;
			}
								
					section.parallax_section_holder{
			height: auto !important;
			min-height: 400px !important;
			}
				
		
				
				}
		
		